.functionalButton,
.navigationOuterContainer .navigationContainer .left input.nextButton,
.navigationOuterContainer .navigationContainer .left input.typeButton,
.navigationOuterContainer .navigationContainer .left input[type=submit],
.navigationOuterContainer .navigationContainer .right input.nextButton,
.navigationOuterContainer .navigationContainer .right input.typeButton,
.navigationOuterContainer .navigationContainer .right input[type=submit],
.generalFieldsContainer .fieldSubContainer input[type=submit],
.generalFieldsContainer .fieldSubContainer input.typeButton,
.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton,
.WaGadgetContactProfile .topButtonsOuterContainer .inner input.typeButton,
.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 .sendMailButtonContainer input.typeButton,
.ie9 .functionalButton,
.ie9 .navigationOuterContainer .navigationContainer .left input.nextButton,
.ie9 .navigationOuterContainer .navigationContainer .left input.typeButton,
.ie9 .navigationOuterContainer .navigationContainer .left input[type=submit],
.ie9 .navigationOuterContainer .navigationContainer .right input.nextButton,
.ie9 .navigationOuterContainer .navigationContainer .right input.typeButton,
.ie9 .navigationOuterContainer .navigationContainer .right input[type=submit],
.ie9 .generalFieldsContainer .fieldSubContainer input[type=submit],
.ie9 .generalFieldsContainer .fieldSubContainer input.typeButton
.ie9 .WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton,
.ie9 .WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 .sendMailButtonContainer input.typeButton,
.ie9 .WaGadgetContactProfile .topButtonsOuterContainer .inner input.typeButton {background-image: none; background-color: #1D1160!important;}

.infoOuterContainer {background:#1D1160!important;color: #fff;}
.confirmWindowInfo .cww3, .confirmWindowInfo .cww4, .confirmWindowInfo .cww-inner,
.confirmWindowWarning .cww3, .confirmWindowWarning .cww4, .confirmWindowWarning .cww-inner {background:#1D1160!important;}
.commonMessageBox .cww-co>div:first-child, .commonMessageBox .cww-co div, .commonMessageBox .kvTable td {color:#fff!important;}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer {background:#F7F7F7!important;}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer a {color:#fff;}

.WaGadgetMenuHorizontal.menuStyle004 .menuInner ul.firstLevel > li > .item > a > span,
.WaGadgetMenuHorizontal.menuStyle004 .menuInner ul ul li > .item > a {background-image:none;background-color:#1D1160!important;}


.WaGadgetMenuHorizontal.menuStyle004 .menuInner ul.firstLevel > li.sel > .item > a > span,
.WaGadgetMenuHorizontal.menuStyle004 .menuInner ul.firstLevel > li:hover > .item > a > span,
.WaGadgetMenuHorizontal.menuStyle004 .menuInner ul ul li:hover > .item > a {background-image:none;background-color:#D9541E;}




.EventListCalendarHeader {background:#1D1160!important;color:#fff!important;}
.WaGadgetEventsStateCalendar .EventListCalendar td > div {background:#D9541E!important;}
.WaGadgetEventsStateCalendar .EventListCalendar td > div a {color:#fff;}
.WaGadgetEventsStateCalendar .EventListCalendar td > div a:hover {color:#fff;}

body.widgetMode {background: none!important;}